package com.java110.dto.property;

import com.java110.po.property.CleaningRecordPo;

import java.io.Serializable;

/**
 * 保洁记录查询DTO
 */
public class CleaningRecordDto extends CleaningRecordPo implements Serializable {

    private int page;
    private int row;
    private String startTime;
    private String endTime;

    public int getPage() { return page; }
    public void setPage(int page) { this.page = page; }
    public int getRow() { return row; }
    public void setRow(int row) { this.row = row; }
    public String getStartTime() { return startTime; }
    public void setStartTime(String startTime) { this.startTime = startTime; }
    public String getEndTime() { return endTime; }
    public void setEndTime(String endTime) { this.endTime = endTime; }
}
